Subject: Re: CCL:vmd under windows

From: Ingo Brunberg <ib-.at.-oc30.uni-paderborn.de>
Date: Wed, 11 Jun 2003 10:23:00 +0200 (CEST)

Looks like VMD has problems with spaces in the path. I guess your VMD
installation is rooted somewhere under C:\Program Files\. Try to
install it in a location that has no whitespace in its path.

Regards,
Ingo Brunberg

> Dear Sir:
> 
> I want to use vmd to make some pictures for my paper, but I only have
> linux and windows system.when I used vmd under linux and render the
> picture into ps format, it lost most of the fanzy effect, the picture
> looks ugly. when I switch to windows machine and render the picture to
> "snapshot", it looks very good. however, some other problems come, I
> actually have a trajectory saved in xyz format, in linux, vmd can read all
> of them and show the movie, but under windows it can not even read one
> snapshot, the error message is 
> ***********************
> Invalid switch - "tmp".
> 'C:\Program' is not recognized as an internal or external command,operable
> program or batch file.
> ERROR> Could not read file ......
> ************************
> 
> can you give me some hint about this?
> 
> Wei